import { isReferenceObject } from "./isReferenceObject";
import { resolveReference } from "./resolveReference";
export function resolveTag(tag, document) {
    if (isReferenceObject(tag)) {
        return resolveReference(tag, document, undefined);
    }
    return tag;
}
